class CreatePProductPNormes < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_p_normes do |t|
      t.references   :p_product,   index: true
      t.references   :p_product_spec,   index: true

      t.timestamps
    end
  end
end
